-- General notes:
--
--		* Security is locked down until you receive a SECUR packet from the GL
--		* Most modules (list, bid, sync, security) are all disabled when you have
--		  no security information
--		* when you receive a SECUR packet, the Comm handler will evaluate whether
--		  or not the information therein CHANGES your security level. If it does,
--		  it will store your security information in your SV, and unlock whatever
--		  is appropriate
--		* Only a GL or assigned proxy can broadcast a SECUR packet
--
-- Format for Security Info Table:
-- {
--		RankBasedAuth = true|false,		-- false implies Manual Auth
--		AuthRank = guildrank,			-- numeric guild rank. This and higher has privs
--		Proxy = PID,					-- either 0 or a player's PID. This player has GM rights
--		ManualAuth = {
--			PID, -- 1					-- list of player's with sync auth
--			PID, -- 2
--			...
--		}
-- }